div.ccm-block-testimonial-wrapper:before,
div.ccm-block-testimonial-wrapper:after {
    content: " "; // 1
    display: table; // 2
}

div.ccm-block-testimonial-wrapper:after {
    clear: both;
}

div.ccm-block-testimonial-wrapper {
    margin-bottom: 20px;
}

div.ccm-block-testimonial-image {
    margin-left: auto;
    margin-right: auto;
    width: 65%;
    max-width: 350px;
    max-height: 350px;
}

div.ccm-block-testimonial-name {
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}

div.ccm-block-testimonial-position {
    font-style: italic;
    font-size: 1.25em;
    text-align: center;
}

div.ccm-block-testimonial-paragraph {
    text-align: justify;
    text-justify: inter-word;
}

div.ccm-block-testimonial-image-small img {
    max-width: 138px;
    max-height: 138px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

div.ccm-block-testimonial-name-small {
    text-align: center;
    font-weight: bold;
    font-size: 1.55em;
}

